@charset "utf-8";
body {
	background-attachment: fixed;
	background-image: url(../images/body-bg.jpg);
	background-repeat: repeat-y;
	background-position: center center;
	background: #313131;
	font-family: "宋体";
	font-size: 12px;
}
table {
	font-family: "宋体";
	font-size: 12px;
	line-height: 125%;
}
.f14 {
	font-family: "黑体";
	font-size: 14px;
}
